Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 30 Sep 2021 05:25:42 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order number 8105073680
I have ordered 12 t-shirts for my girls but I was delivered only 11 and 1 item was missing.... I contacted the customer care through chat bot.... But he only told the we will resolve it soon no confirmation was given to me by e-mail..... If this is how Max works.... Then I won't be purchasing from Max in future...... https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3160570